
.eden{
  display: grid;
height: calc(100vh - 17px);
justify-content: center;
align-items: center;
background-image: url(images/epnz_background_image.jpg);
background-position: center;
background-size: contain;
background-repeat: no-repeat;
}
.container{
}
.container img{
  width:50%;
}
.logo{
  text-align: left;
}
.text{
  text-align: justify;
  text-justify: inter-word;
}
h1{
  font-family: 'Fira Sans', sans-serif;
  font-size: 2.45vw;
  font-style: normal;
  color: #004A64;
  margin: 10px 0;
  padding: 0;
}
h4, h4 a{
  font-family: 'Fira Sans', sans-serif;
  font-size: 1.5vw;
  font-style: normal;
  color: #004A64;
  margin: 0;
  padding: 0;
  text-decoration: none;
  transition: all 1s;
}
a:hover{
  opacity: 0.75;
}

@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (orientation: portrait) {
    h1{
      font-family: 'Fira Sans', sans-serif;
      font-size: 120%;
    }
    h4, h4 a{
      font-family: 'Fira Sans', sans-serif;
      font-size: 85%;
    }

    .eden{
      background-size: 200%;
    }
}
